
/*共通*/

.clear { clear:both; }

/*特集　基本CSS*/

.spcms {
	background-color: #FFFFFF;
	padding: 20px;
}

.spcms .spcms-top { margin-bottom: 10px; }

.spcms .spcms-top img { width: 660px; }

.spcms .item-thumb img { box-shadow: 2px 2px 4px #CCCCCC; }

/*6カラム用CSS（特集用）*/

.area_slide .book { width: 97px; }

.book .title { white-space:normal; }

#container .cart_action.btn_s, #container .purchased_action.btn_s, #container .tachiyomi_action.free_tachiyomi.btn_s { width: 95px; }

#container .btn_s { padding: 0px 0px; }

/*プロフィール*/

/*藤田和日郎*/
.prf_box {
	margin: 0 5px 20px 0;
	background: #fdeedd;
	padding: 10px;
	overflow: hidden;
}

.prf_box .l_box {
	margin: 5px;
	padding: 0;
	width: 120px;
	float: left;
}

.prf_box .r_box {
	margin: 5px;
	padding: 0;
	width: 480px;
	vertical-align: middle;
	float: right;
}

.author {
	display:block;
	font-size:18px;
	font-weight:bold;
	clear:both;
}

/*田中圭一*/
.prf_box_s {
	margin: 0 5px 20px 0;
	background: #fdeedd;
	padding: 10px;
	overflow: hidden;
}

.prf_box_s .l_box {
	margin: 5px;
	padding: 0;
	width: 100px;
	float: left;
}

.prf_box_s .r_box {
	margin: 5px;
	padding: 0;
	width: 505px;
	vertical-align: middle;
	float: right;
}

.interviewer {
	display:block;
	font-size:16px;
	font-weight:bold;
	clear:both;
}

/*インタビュー*/

.int_group {
	clear:both;
	margin-bottom:20px;
	font-size:14px;
	line-height:1.5em;
}

.int_group p { margin-bottom:15px; }

.fujita {
	color:#69a707;
	font-weight:bold;
}

.tanaka {
	color:#ff5a00;
	font-weight:bold;
}

.attention { color:#ff0000; }

/*ページング*/

#f_navi {
	margin: 0 auto 20px auto;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

#f_navi li, #f_navi li.btn {
	display:inline-block;
	line-height:27px;
}

#f_navi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

#f_navi .btn {
	margin: 0 6px 0 0;
	padding: 0px 10px;
	display: inline-block;
	border: 1px solid #c9c9c9;
	background-color: #ffffff;
	text-align: center;
	color: #333;
}

#f_navi .btn:hover {
	margin: 0 6px 0 0;
	padding: 0px 10px;
	display: inline-block;
	border: 1px solid #c9c9c9;
	background-color: #ffe1d0;
	text-align: center;
}

#f_navi .btn_a {
	margin: 0 6px 0 0;
	padding: 0px 10px;
	display: inline-block;
	border: 1px solid #c9c9c9;
	background-color: #ff5a00;
	text-align: center;
	color: #FFF;
}

/*img*/

.cm_img_l {
	float:left;
	width:250px;
	margin-right:15px;
	margin-bottom:15px;
}

.cm_img_l img { width:250px; }

.cm_img_full {
	width:660px;
	margin-bottom:10px;
}

/*プレゼント*/

.entry_left {
	float:left;
	width: 390px;
}

.cm_img_r {
	float:right;
	width:250px;
	margin-left:15px;
	margin-bottom:15px;
}

.cm_img_r img { width:250px; }

.entry_btn {
	margin: 20px auto;
	text-align:center;
}

